@import"css/layout.css";@import"css/ipad.css";@import"css/mobile.css";@import"css/iphone.css";@import"css/admin.css";
/*Skin Global*/
@font-face {
    font-family: 'HelveticaNeueCondensedBold';
    src: url('css/helveticaneue-condensedbold.eot');
    src: url('css/helveticaneue-condensedbold.eot') format('embedded-opentype'),
         url('css/helveticaneue-condensedbold.ttf') format('truetype'),
         url('css/helveticaneue-condensedbold.svg#HelveticaNeueCondensedBold') format('svg');
}

Body{
	margin:0px;
	padding:0px;
	background-position:0 0;
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-color:#fff;
}
Body, .Normal, .NormalTextBox, td, p, .Normal, .NormalDisabled, .NormalBold{
	font-family: Arial, Helvetica, sans-serif;
	line-height:1.5em;
	color:#444;
	font-size:14px;
}
p{
	padding:5px 0;
	margin:0px;
}
li,ul li{
	list-style:disc;
}
ol li{
	list-style:decimal;
}
.Head{
	color:#42486e;
	font:bold 1.2em Arial, Helvetica, sans-serif;
}
.SubHead{
	color:#666;
}
A.CommandButton:link,
A.CommandButton:visited,
A.CommandButton:active{
	font:bold small Arial, Helvetica, sans-serif;
	color:#42486e;
	text-decoration:none;
}
A.CommandButton:hover{
	color:#4e4efb;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
	line-height:1em;
	margin:0px;
	padding:5px 0;
	font-family:'HelveticaNeueCondensedBold',sans-serif;
}
h1{font-size:28px;}
h2{font-size:20px;}
h3{font-size:18px;} 
h4{font-size:16px;}   
h5{
	font-size:16px;
	color:#666;
	text-transform:uppercase;
	font-weight:normal;
}
h6{
	font-size:14px;
	color:#a5a4a4;
	margin:0 0 7px;
}
a:link,a:active,a:visited{
	border:0;
	text-decoration:underline;
	outline:none;
	color:#000;
}
a:hover{
	color:#ee3025;
	text-decoration:none;
}

/*Skin Layout Design*/
/*#Body{background: left top repeat-x repeat-y #fff fixed;}*/
#DNN6{
	position:relative;
	z-index:1;
	padding:0px;
}
.bg-wrapper{
	margin-bottom: 20px;
}
#dnncontent{
	margin:0 10px;
}
#dnnfooter{
	text-align:center;
	padding:20px 0;
	color:#787878;
}
.SkinObject{
	font-size:13px;
	color:#787878;
	font-family: "ff-dax-web-pro", arial, serif;
}
#dnnfooter a{padding:0 7px}
#dnnfooter  #ftr-state-links a{
	padding:0px;
}
#dnnfooter  .footer-links a {
	font-family: "ff-dax-web-pro", arial, serif;
	font-weight:bold;
	color:#000;
	font-size:14px;
	text-transform:capitalize;
	text-decoration:none;
}
#dnnfooter  .footer-links a:hover {
	text-decoration:underline;
}
#dnnfooter a.powered {
	color:#787878;
	font-size: 13px;
	text-decoration:none;
	font-weight:bold;
}
#dnnfooter a.powered:hover {
	text-decoration:underline;
	color:#787878;
}

/***************************************************
SOCIAL MEDIA BUTTONS
******************************************************/

a.twitter-btn, a.facebook-btn, a.youtube-btn {
	background: url("images/social-sprite.png") no-repeat 0 0;
	position: relative;
	height: 40px;
	width: 40px;
	display: inline-block;
	cursor: pointer;
	text-align: left;
	text-indent: -9999px;
	overflow: hidden;
}
a.facebook-btn {
	background-position: 0 0;
}
a.facebook-btn:hover {
	background-position: -41px 0;
}
a.twitter-btn {
	background-position: 0 -41px;
}
a.twitter-btn:hover {
	background-position: -41px -41px;
}
a.youtube-btn {
	background-position: 0 -82px;
}
a.youtube-btn:hover {
	background-position: -41px -82px;
}

/***************************************************
SEARCH
******************************************************/
.searchbox{
	position:relative;
	z-index:1000;
	width:230px;
	text-align: left;
	float: right;
}
.searchbox .SkinObject{
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#ccc;
}
.searchbox #dnn_dnnSEARCH_txtSearch{
	position:relative;
	left:0px;
	top:0px;
	z-index:2000;
	width:192px;
	background:transparent;
	border: 1px solid #000;
	color:#717375;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	padding:0px;
	height:23px;
	line-height:23px;
	outline:none;
	text-transform:uppercase;
	background-color:#fff;
	font-weight:bold;
	padding:0 5px;
}
.searchbox a#dnn_dnnSEARCH_cmdSearch {
	height: 25px;
	width: 26px;
	display: block;
	background: url("images/search-icon.png") no-repeat center center #000;
	position: absolute;
	top: 0px;
	right: 0;
}
.searchbox a#dnn_dnnSEARCH_cmdSearch:hover {
	background: url("images/search-icon.png") no-repeat center center #ee3025;
}

p.rmore a{
	background:url(images/li.gif) left center no-repeat;
	padding-left:15px;
}

.contact{
	margin:0px;
	padding:0px;
	list-style:none;
}
.contact li{
	list-style:none;
	padding:1px 0  0 24px;
}
.phone{background:url(images/resources.gif) -2px -230px no-repeat}
.fax{background:url(images/resources.gif) -2px -296px no-repeat}
.website{background:url(images/resources.gif) -2px -58px no-repeat}
.email{background:url(images/resources.gif) -2px -111px no-repeat}
.twitter{background:url(images/resources.gif) -2px -175px no-repeat}
.acs{
	color:#000;
	padding:10px 0;
	line-height:1.2em;
}
.w49{width:49%}

/*State Logo Links*/
#ftr-state-links {
	margin-bottom:10px;
}
#ftr-state-links a{
	display:inline-block;
	width:50px;
	height:50px;
	overflow:hidden;
	background-image:url(Images/state-logo-sprite.png);
	background-repeat:no-repeat;
	margin:0 15px;
}
#ftr-state-links a.vic{background-position: 0px 0px;}
#ftr-state-links a.sqas{background-position: -50px 0px;}
#ftr-state-links a.tas{background-position: -100px 0px;}
#ftr-state-links a.aus{background-position: -300px 0px; width:100px}
#ftr-state-links a.wa{background-position: -150px 0px;}
#ftr-state-links a.nsw{background-position: -200px 0px;}
#ftr-state-links a.sa{background-position: -250px 0px;}

#dnn_FooterPane ul.dnnActionMenuBody  a {
    color: #328DDE;
    display: block;
    line-height: 16px;
    min-height: 16px;
    font-weight:normal;
    text-decoration:underline;
}

#dnn_FooterPane ul.dnnActionMenuBody  a:hover {
    color: #1B4D79;
    text-decoration:none;
}

/*--------------------------
Login Buttons
--------------------------*/

div.dnnLogin a.dnnPrimaryAction {
	border-color: #0D569E; /*dark blue*/
	background: #252525; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI1MjUyNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwOTA5MDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #252525 0%, #090909 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#252525), color-stop(100%,#090909)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #252525 0%,#090909 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #252525 0%,#090909 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #252525 0%,#090909 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #252525 0%,#090909 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#252525', endColorstr='#090909',GradientType=0 ); /* IE6-8 */

	color:#efefef;
	text-shadow: 0px -1px 0px #185B93;
	text-decoration: none;
}

div.dnnLogin a.dnnPrimaryAction:hover {
	border-color:#0D569E;
	background: #6cb6f3; /* Old browsers */
	background: -moz-linear-gradient(top, #6cb6f3 0%, #4387d2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6cb6f3), color-stop(100%,#4387d2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #6cb6f3 0%,#4387d2 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(top, #6cb6f3 0%,#4387d2 100%); /* W3C */
	color:#fff;
	text-decoration: none;
}

div.dnnLogin a.dnnPrimaryAction:active {
	border-color:#0D569E;
	background: #1f66be; /* Old browsers */
	background: -moz-linear-gradient(top, #1f66be 0%, #3085e0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1f66be), color-stop(100%,#3085e0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #1f66be 0%,#3085e0 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(top, #1f66be 0%,#3085e0 100%); /* W3C */
	
	-webkit-box-shadow:  	inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4);
	box-shadow:  			inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4);
	
	color:#fff;
	text-decoration: none;
}

div.dnnLogin a.dnnSecondaryAction {
	background: #f5f5f5; /* Old browsers */
	background: -moz-linear-gradient(top, #f5f5f5 0%, #dfdfdf 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#dfdfdf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f5f5f5 0%,#dfdfdf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f5f5f5 0%,#dfdfdf 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f5f5f5 0%,#dfdfdf 100%); /* IE10+ */
	background: linear-gradient(top, #f5f5f5 0%,#dfdfdf 100%); /* W3C */
	-webkit-box-shadow:  	0px 1px 0px 0px rgba(0, 0, 0, 0.4), inset 0px 1px 0px 0px rgba(255, 255, 255, 1);
	box-shadow:  			0px 1px 0px 0px rgba(0, 0, 0, 0.4), inset 0px 1px 0px 0px rgba(255, 255, 255, 1);
	
	text-shadow: 0px 1px 0px #ffffff;
	color:#555;
	text-decoration: none;
}

div.dnnLogin a.dnnSecondaryAction:hover {
	background: #fefefe; /* Old browsers */
	background: -moz-linear-gradient(top, #fefefe 0%, #e8e8e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#e8e8e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fefefe 0%,#e8e8e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fefefe 0%,#e8e8e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fefefe 0%,#e8e8e8 100%); /* IE10+ */
	background: linear-gradient(top, #fefefe 0%,#e8e8e8 100%); /* W3C */
	
	color:#555;
	text-decoration: none;
}
div.dnnLogin a.dnnSecondaryAction:active {
	border-color:#999;
	
	background: #c6c6c6; /* Old browsers */
	background: -moz-linear-gradient(top, #c6c6c6 0%, #f3f3f3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c6c6c6), color-stop(100%,#f3f3f3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c6c6c6 0%,#f3f3f3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #c6c6c6 0%,#f3f3f3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #c6c6c6 0%,#f3f3f3 100%); /* IE10+ */
	background: linear-gradient(top, #c6c6c6 0%,#f3f3f3 100%); /* W3C */
	-webkit-box-shadow:  	inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4);
	box-shadow:  			inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4);
	
	text-decoration: none;
}

/*------------------------------------------------*/
/* SITEDESQ CONTROL BAR */
/* add this in skin.css to replace the DNN logo with sitedesq logo*/
/* add the sitedesq image into the image folder of the skin. */
/* Image dimensions 88px x 38px */
/*------------------------------------------------*/  

.ServiceIcon .professional {
	border-bottom: 0px !important;
}

.ServiceIcon {
	border-bottom: 0px !important;
	position: relative;
	float: left;
	margin-right: 14px !important;
	width: 88px !important;
	height: 44px !important;
	background: url(images/sitedesq-icon.png) no-repeat 0px 2px !important;
}

#ControlBar_conrolbar_logo {
	display: none !important;
}

.subNav dl li:hover a {
    color: #fefefe !important; /*white*/
}

#ControlActionMenu > li ul li:hover a {
    color: #fefefe !important; /*white*/
}

#ControlEditPageMenu > li ul li:hover a {
    color: #fefefe !important; /*white*/
}

a.controlBar_CloseAddModules:hover
{
    color: #fefefe !important; /*white*/
}
/* EasyDNN News*/
.feature-cal-month a:link, .feature-cal-date a:link, .feature-cal-month a:active, .feature-cal-date a:active, .feature-cal-month a:visited, .feature-cal-date a:visited{
	text-decoration:none;
}
.c_darkbox.grey .feature-cal-date a:link, .c_darkbox.grey .feature-cal-date a:active, .c_darkbox.grey .feature-cal-date a:visited{
	color:#444;
}
#Body #EDN_IMGSTG.news .article.sidebar_box, #Body #EDN_IMGSTG.search .article.sidebar_box{
	border-top-width:0px;
}
/* EasyDNN Rotator */
#dnn_BottomPane .ModEasyDNNrotatorC{
	max-width:1000px;
	margin:0 auto;	
}
#Body .chameleon_slider.callisto .scrollable_box{
	background: rgba(0,0,0,0.5);
}
#Body .chameleon_slider.callisto .scrollable_box .viewport h2 {
	margin-bottom:0px;	
}

#Body .chameleon_slider.callisto .scrollable_box .viewport h2 a{
	color: #fff;
	font-family: 'HelveticaNeueCondensedBold',Arial,sans-serif;
	font-size: 30px;
	line-height:120%;
	text-transform:uppercase;
	padding:0 10px;
	display:inline-block;
}
#Body .chameleon_slider.callisto .scrollable_box .viewport p{
	padding:10px;
	color:#bfbfbf;
	font-family: 'HelveticaNeueCondensedBold',Arial,sans-serif;
	font-size:15px;
	display:inline-block;
	margin: 0px;
}
#Body .chameleon_slider.callisto .scrollable_box .viewport p:empty {
	display:none;
}
.soc{
	display:inline-block;
	border-radius:50% 50% 50% 50%;
	-moz-border-radius:50% 50% 50% 50%;
	-webkit-border-radius:50% 50% 50% 50%;
	background-color:#00AFED;
	transition:linear 0.1s;
	margin-right:20px;
	text-align:center;
}
.soc:hover{
	border-radius:0 0 0 0;
	-moz-border-radius:0 0 0 0;
	-webkit-border-radius:0 0 0 0;
}
.DnnModule.DnnModule-4671{
	margin-bottom:0px;	
}
.gradient{
	background: #2a46a0; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzJhNDZhMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMTNlOWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #2a46a0 1%, #213e9d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#2a46a0), color-stop(100%,#213e9d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2a46a0 1%,#213e9d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2a46a0 1%,#213e9d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2a46a0 1%,#213e9d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2a46a0 1%,#213e9d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a46a0', endColorstr='#213e9d',GradientType=0 ); /* IE6-8 */
}
#subscribe{
	padding:10px 20px;
	overflow:hidden;	
}
#sub-info{
	float:left;	
	font-family: 'HelveticaNeueCondensedBold', Arial, sans-serif;
	font-size:24px;
	color:#000;
}
#form-validation-field-0{
	float:right;
	margin:16px 10px 0px 0;	
}
#sub-input{
	float: right;
	padding: 10px;
	background: #2a46a0; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzJhNDZhMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMTNlOWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #2a46a0 1%, #213e9d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#2a46a0), color-stop(100%,#213e9d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2a46a0 1%,#213e9d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2a46a0 1%,#213e9d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2a46a0 1%,#213e9d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2a46a0 1%,#213e9d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a46a0', endColorstr='#213e9d',GradientType=0 ); /* IE6-8 */
	border-radius:4px 4px 4px 4px;
	-moz-border-radius:4px 4px 4px 4px;
	-webkit-border-radius:4px 4px 4px 4px;
}
#sub-input span{
	margin:0 10px;	
}
#sub-input #EmailAddress{
	color:#333;
	width:280px;
	height: 30px;
	border-radius:4px 4px 4px 4px;
	-moz-border-radius:4px 4px 4px 4px;
	-webkit-border-radius:4px 4px 4px 4px;
	border:1px solid #fff;
	padding: 0 10px;
}
#emailsub-btn{
	color:#ffd200;
	background: #2a46a0; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzJhNDZhMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMTNlOWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #2a46a0 1%, #213e9d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#2a46a0), color-stop(100%,#213e9d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2a46a0 1%,#213e9d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2a46a0 1%,#213e9d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2a46a0 1%,#213e9d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2a46a0 1%,#213e9d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a46a0', endColorstr='#213e9d',GradientType=0 ); /* IE6-8 */
	border: 2px solid #081954;
	border-bottom-color:#081954;
	border-right-color:#081954;
	border-radius:50% 50% 50% 50%;
	-moz-border-radius:50% 50% 50% 50%;
	-webkit-border-radius:50% 50% 50% 50%;	
	font-family: 'HelveticaNeueCondensedBold', Arial, sans-serif;
	padding:10px;
	cursor:pointer;
}
#emailsub-btn:hover, #emailsub-btn:active, #emailsub-btn:focus{
	background: #000000; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NTQ4NGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #000000 0%, #45484d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#45484d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #000000 0%,#45484d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #000000 0%,#45484d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #000000 0%,#45484d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #000000 0%,#45484d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#45484d',GradientType=0 ); /* IE6-8 */
}
/* CTA Front page */
a.cta{
	position:relative;
	overflow:hidden;
	max-width:100%;
	display:block;	
	text-align:center;
	max-width:365px;
	margin:0 auto;
}
a.cta div{
	display: inline-block;
    position:absolute;
	top:60%;
	left:10px;
}
a.cta h3, a.cta div h3 {  
    font-size: 34px;
	padding:10px 20px 10px 5px;
	background-color:#f00;
	color:#000;
	background: #fdfdfd; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkZmRmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjOGM4YzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #fdfdfd 0%, #c8c8c8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#c8c8c8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fdfdfd 0%,#c8c8c8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fdfdfd 0%,#c8c8c8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fdfdfd 0%,#c8c8c8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fdfdfd 0%,#c8c8c8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#c8c8c8',GradientType=0 ); /* IE6-8 */
	text-align:left;
}
a.cta h3 span, a.cta h3 a.cta span {
	display: inline-block;
    font-size: 14px;
    line-height: 100%;
    margin: -10px 0 0;	
	text-align:left;
}
a.cta h4, a.cta h4 a.cta{
    font-size: 16px;
	padding:10px 5px;
	background-color:#000;
	color:#797979;
	text-align:left;
}

.formError {
    cursor: pointer;
    display: block;
    left: 300px;
    position: absolute;
    text-align: left;
    top: 300px;
}
.formError.inline {
    display: inline-block;
    left: 0;
    position: relative;
    top: 0;
}
.formError .formErrorContent {
    background: linear-gradient(to bottom, #FFFFFF 0%, #F6F6F6 47%, #EDEDED 100%) repeat scroll 0 0 transparent;
    border: 2px solid #E21515;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.5);
    color: #000000;
    font-size: 11px;
    min-width: 120px;
    padding: 4px 10px;
    position: relative;
    width: 100%;
}
.formError.inline .formErrorContent {
    border: medium none;
    border-radius: 0 0 0 0;
    box-shadow: none;
}
.DnnModule-4634 .c_darkbox.grey{
	min-height:527px;
}

/***************************************************
EDITOR STYLES
******************************************************/
a.PanelLink, a.PanelLink:visited {
	font-family: 'HelveticaNeueCondensedBold',Arial,sans-serif;
	text-transform: uppercase;
	color: #000;
	text-decoration: none;
	display: block;
	padding: 10px;
	border-top: 1px solid #000;
}
a.PanelLink:hover {
	color: #ee3025;
}

/***************************************************
EASYDNN
******************************************************/
#EDN_NewsTwo.news .article-details h1 {
	clear: both;
}
#EDN_NewsTwo.news .article-details .featured img {
	border-left: solid 5px #dadada;
}
#EDN_NewsTwo .edn_module_box > .edn_module_title, #EDN_NewsTwo.calendar .callendar_table_container > .edn_module_title, #EDN_NewsTwo.calendar .archive_list > .edn_module_title {
	display:none;
}
/***************************************************
TABS
******************************************************/
.athletics-auckland .ui-widget-content {
	border: 1px solid #000;
}
.athletics-auckland .ui-widget-header {
	background: #2a46a0; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzJhNDZhMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMTNlOWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #2a46a0 1%, #213e9d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#2a46a0), color-stop(100%,#213e9d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2a46a0 1%,#213e9d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2a46a0 1%,#213e9d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2a46a0 1%,#213e9d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2a46a0 1%,#213e9d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a46a0', endColorstr='#213e9d',GradientType=0 ); /* IE6-8 */
}
.athletics-auckland .ui-state-default, 
.athletics-auckland .ui-widget-content .ui-state-default, 
.athletics-auckland .ui-widget-header .ui-state-default {
	background: #2a46a0; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzJhNDZhMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMTNlOWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #2a46a0 1%, #213e9d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#2a46a0), color-stop(100%,#213e9d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2a46a0 1%,#213e9d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2a46a0 1%,#213e9d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2a46a0 1%,#213e9d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2a46a0 1%,#213e9d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a46a0', endColorstr='#213e9d',GradientType=0 ); /* IE6-8 */
}
.athletics-auckland .ui-state-default a, 
.athletics-auckland .ui-state-default a:link, 
.athletics-auckland .ui-state-default a:visited {
	color: #ffdb14;
}
.athletics-auckland .ui-state-active a, 
.athletics-auckland .ui-state-active a:link, 
.athletics-auckland .ui-state-active a:visited {
	color: #000;
	background: white;
}
.athletics-auckland .ui-state-active, 
.athletics-auckland .ui-widget-content .ui-state-active, 
.athletics-auckland .ui-widget-header .ui-state-active {
	border-right: 1px solid #999;
}
.athletics-auckland .ui-state-default, 
.athletics-auckland .ui-widget-content .ui-state-default, 
.athletics-auckland .ui-widget-header .ui-state-default {
	border-right: 1px solid #999;
}